{
  "mode" : "prod",

  "db.admin.host" : "localhost",
  "db.admin.name" : "d0287fb8",
  "db.admin.user" : "d0287fb8",
  "db.admin.pass" : "zy4ndpUv3agP6oZJ",
  "db.admin.isMysql" : true,

  "db.teamdata.host" : "localhost",
  "db.teamdata.name" : "d01c3281",
  "db.teamdata.user" : "d01c3281",
  "db.teamdata.pass" : "5hWB5aFNBAzuvE2m",
  "db.teamdata.isMysql" : true,

  "path.cache" : "/www/htdocs/v034011/_cache/teambuddy/admin"
}